<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Block Lavel and Inline lavel</title>
    <style>
        h1,p,div
        {
            background-color: #ff5194;
            /*width: 60%;*/
            /*display: inline;*/
        }
        em,strong,span
        {
            background-color: #4A98AF;
            /*width: 60%;*/
            /*display: block;*/
        }
    </style>
</head>
<body>
    <section>
        <h1>what is lorem Ipsum?</h1>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. <strong>A ab adipisci debitis laboriosam natus necessitatibus </strong>
            nobis numquam repudiandae sapiente tempora. Ab deserunt dolor ducimus illo in magni sed temporibus voluptatem
            Lorem ipsum <em>dolor sit amet, consectetur adipisicing elit.</em> A ab adipisci debitis laboriosam natus necessitatibus
            nobis numquam repudiandae sapiente tempora. Ab deserunt dolor ducimus illo in magni sed temporibus voluptatem
            Lorem ipsum dolor sit amet, <strong>consectetur adipisicing elit. A ab adipisci debitis laboriosam natus</strong>
            necessitatibus nobis numquam repudiandae sapiente tempora. Ab deserunt dolor ducimus illo in magni sed temporibus voluptatem.</p>

            <div>I am Div</div>
            <strong>I am Strong</strong>
            <em>Bangladesh is our homeland</em>
            <span> Bangladesh is our homeland</span>
    </section>

</body>
</html>